package com.mortals.xhx.module.platform.web;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;
import com.mortals.framework.web.BaseCRUDJsonMappingController;
import com.mortals.xhx.module.platform.model.PlatformListenerEntity;
import com.mortals.xhx.module.platform.service.PlatformListenerService;


/**
* <p>Title: 平台用户流程监听关系表</p>
* <p>Description: PlatformListenerController  </p>
* <p>Copyright: Copyright &reg;  </p>
* <p>Company: </p>
* @author zxfei
* @version 1.0.0
*/
@RestController
@RequestMapping("platform/listener")
public class PlatformListenerController extends BaseCRUDJsonMappingController<PlatformListenerService,PlatformListenerForm,PlatformListenerEntity,Long> {

    public PlatformListenerController(){
        super.setFormClass(PlatformListenerForm.class);
        super.setModuleDesc("平台用户流程监听关系表");
    }

}